<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holydayse</title>
    <link rel="stylesheet" href="./css/normalized.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body class="page-body">
    <div class="page-width-container">
        <header class="page-header">
            <div>
                <a class="header-home-link orange" href="#">
                    <img class="header-logo1" src="./img/logo.png" alt="logo" width="53" height="47">
                    <img class="header-logo2" src="./img/logo-hover.png" alt="logo" width="53" height="47">
                    <div class="page-title-container">
                        <h1 class="page-title sub">milan</h1><span class="page-title sup">holidays</span>
                    </div>
                </a>
            </div>
            <div class="others-links">
                <a class="others-link orange" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="others-link orange" href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </header>
        <main class="page-main">
            <ul class="content-list">
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image1.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Shopping Tours</h2>
                    </a>
                </li>
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image2.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Sightseeing Tours</h2>
                    </a>
                </li>
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image3.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Food Tours</h2>
                    </a>
                </li>
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image4.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Bars & Nightlife</h2>
                    </a>
                </li>
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image5.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Art & Architecture</h2>
                    </a>
                </li>
                <li>
                    <a href="#" class="content-link">
                        <div class="main-hoover-container">
                            <img class="content-image" src="./img/image6.png" alt="" class="contant-image" width="300" height="220">
                            <div class="animation-container line-flex">
                                <div class="price-tours"><span class="from-inscription">from</span><br>50$</div>
                                <div class="viev-inscription">View Details</div>
                            </div>
                        </div>
                        <h2 class="content-title">Walking Tours</h2>
                    </a>
                </li>
            </ul>
        </main>
        <footer class="page-footer">
            <p class="copyright">&copy; 2020 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>

</html>